Bug 226490 - Merge Review: thunderbird
Merge Review: thunderbird
Status: NEW
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 16:10 EST by Nobody's working on this, feel free to take it
Modified: 2015-07-15 11:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:10:29 EST
Fedora Merge Review: thunderbird

Initial Owner: caillon@redhat.com
Comment 1 Till Maas 2007-11-25 08:44:39 EST
The Fedora 7 spec is missing "%dir %{mozappdir}" in %files
Comment 2 Christopher Aillon 2007-11-26 09:12:45 EST
Comments on devel/ please.  I'll be happy to make changes there, but in general
I won't be releasing updates to release branches for packaging issues.
Comment 3 Cole Robinson 2015-02-11 15:39:18 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:


If you don't know what merge reviews are about, please see:


How to handle this bug is left to the discretion of the package maintainer.
Comment 4 Jan Kurik 2015-07-15 11:23:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.